<?php
defined('_JEXEC') or die;

// MANUALLY REGISTER NAMESPACE
if (!class_exists('Joomla\Component\Panggilan\Site\Controller\DisplayController')) {
	JLoader::registerNamespace('Joomla\\Component\\Panggilan\\Site', __DIR__ . '/src');
}

use Joomla\CMS\MVC\Controller\BaseController;

class PanggilanController extends BaseController
{
	protected $default_view = 'display';
}
